#	Copyright (c) 1984 AT&T

# $Copyright:	$
# Copyright (c) 1984, 1985, 1986, 1987, 1988, 1989, 1990 
# Sequent Computer Systems, Inc.   All rights reserved.
#  
# This software is furnished under a license and may be used
# only in accordance with the terms of that license and with the
# inclusion of the above copyright notice.   This software may not
# be provided or otherwise made available to, or used by, any
# other person.  No title to or ownership of the software is
# hereby transferred.

#	  All Rights Reserved

#	THIS IS UNPUBLISHED PROPRIETARY SOURCE CODE OF AT&T
#	The copyright notice above does not evidence any
#	actual or intended publication of such source code.

#ident	"$Header: eign.sh 1.3 89/10/10 $@(#)ptx:eign.sh	1.3"
the
of
and
to
a
in
that
is
was
he
for
it
with
as
his
on
be
at
by
i
this
had
not
are
but
from
or
have
an
they
which
one
you
were
her
all
she
there
would
their
we
him
been
has
when
who
will
more
no
if
out
so
said
what
up
its
about
into
than
them
can
only
other
new
some
could
time
these
two
may
then
do
first
any
my
now
such
like
our
over
man
me
even
most
made
after
also
did
many
before
must
through
back
years
where
much
your
way
well
down
should
because
each
just
those
people
mr
how
too
little
state
good
very
make
world
still
own
see
men
work
long
get
here
between
both
life
being
under
never
day
same
another
know
while
last
might
us
great
old
year
off
come
since
against
go
came
right
used
take
three
